package com.zjrs.zwnw.fxfk.dto;

public class FbqssllDqListDTO {
    private String dq;//地区
    private String dqsll;//地区受理量
    private String dqbjl;//地区办结量
    private String gtjbsll;//柜台经办受理量
    private String gtjbbjl;//柜台经办办结量
    private String gtjbsllbl;//柜台经办受理量比率
    private String gtjbbjlbl;//柜台经办办结量比率
    private String ggfwsll;//公共服务受理量
    private String ggfwbjl;//公共服务办结量
    private String ggfwsllbl;//公共服务受理量比率
    private String ggfwbjlbl;//公共服务办结量比率
    private String xcxsll;//小程序受理量
    private String xcxbjl;//小程序办结量
    private String xcxsllbl;//小程序受理量比率
    private String xcxbjlbl;//小程序办结量比率

    public String getDq() {
        return dq;
    }

    public void setDq(String dq) {
        this.dq = dq;
    }

    public String getDqsll() {
        return dqsll;
    }

    public void setDqsll(String dqsll) {
        this.dqsll = dqsll;
    }

    public String getDqbjl() {
        return dqbjl;
    }

    public void setDqbjl(String dqbjl) {
        this.dqbjl = dqbjl;
    }

    public String getGtjbsll() {
        return gtjbsll;
    }

    public void setGtjbsll(String gtjbsll) {
        this.gtjbsll = gtjbsll;
    }

    public String getGtjbbjl() {
        return gtjbbjl;
    }

    public void setGtjbbjl(String gtjbbjl) {
        this.gtjbbjl = gtjbbjl;
    }

    public String getGtjbsllbl() {
        return gtjbsllbl;
    }

    public void setGtjbsllbl(String gtjbsllbl) {
        this.gtjbsllbl = gtjbsllbl;
    }

    public String getGtjbbjlbl() {
        return gtjbbjlbl;
    }

    public void setGtjbbjlbl(String gtjbbjlbl) {
        this.gtjbbjlbl = gtjbbjlbl;
    }

    public String getGgfwsll() {
        return ggfwsll;
    }

    public void setGgfwsll(String ggfwsll) {
        this.ggfwsll = ggfwsll;
    }

    public String getGgfwbjl() {
        return ggfwbjl;
    }

    public void setGgfwbjl(String ggfwbjl) {
        this.ggfwbjl = ggfwbjl;
    }

    public String getGgfwsllbl() {
        return ggfwsllbl;
    }

    public void setGgfwsllbl(String ggfwsllbl) {
        this.ggfwsllbl = ggfwsllbl;
    }

    public String getGgfwbjlbl() {
        return ggfwbjlbl;
    }

    public void setGgfwbjlbl(String ggfwbjlbl) {
        this.ggfwbjlbl = ggfwbjlbl;
    }

    public String getXcxsll() {
        return xcxsll;
    }

    public void setXcxsll(String xcxsll) {
        this.xcxsll = xcxsll;
    }

    public String getXcxbjl() {
        return xcxbjl;
    }

    public void setXcxbjl(String xcxbjl) {
        this.xcxbjl = xcxbjl;
    }

    public String getXcxsllbl() {
        return xcxsllbl;
    }

    public void setXcxsllbl(String xcxsllbl) {
        this.xcxsllbl = xcxsllbl;
    }

    public String getXcxbjlbl() {
        return xcxbjlbl;
    }

    public void setXcxbjlbl(String xcxbjlbl) {
        this.xcxbjlbl = xcxbjlbl;
    }
}
